<template>
    <div class="container">
        <div>Analytics Pixel Player</div>
        <div><date-range-picker /></div>
        <kpi-block :items="kpiItems" />
    </div>
</template>

<script>
import DateRangePicker from '@/components/DateRangePicker.vue'
import KpiBlock from '@/components/KpiBlock'
export default {
    name: 'PixelDashboard',

    components: { DateRangePicker, KpiBlock },

    data() {
        return {
            date: null,
            kpiItems: [
                {
                    label: 'Impressions',
                    number: 77,
                    comment: 'comment',
                    bgColor: '#ffdcdd',
                    color: '#f01527',
                },
                {
                    label: 'Impressions',
                    number: 77,
                    comment: 'comment',
                    bgColor: '#ffdcdd',
                    color: '#f01527',
                },
            ],
        }
    },
}
</script>

<style lang="scss" module>
@import '@/assets/styles/variables';
</style>
